﻿body {
  font-family: Tahoma, "Helvetica Neue", Arial, Helvetica, sans-serif; }

#page-content {
  width: 950px;
  margin-left: auto;
  margin-right: auto; }
  #page-content #page-header {
    height: 100px; }
    #page-content #page-header #page-header-logo {
      float: left;
      width: 600px; }
    #page-content #page-header .page-header-slogan {
      float: right;
      text-align: right;
      margin-top: 30px;
      width: 340px; }
  #page-content #page-body #page-body-left {
    float: left;
    width: 630px; }
  #page-content #page-body #page-body-right {
    float: right;
    width: 300px; }
  #page-content .page-title {
    width: 950px; }

.clear {
  clear: both; }

